RubyGems Navigation menu

google-api-client 0.24.0

Client for accessing Google APIs

Gemfile:
= Copy to clipboard Copied!

instalar:
=

Versões:

  1. 0.53.0 - January 18, 2021 (7,4 MB)
  2. 0.52.0 - December 14, 2020 (7,36 MB)
  3. 0.51.0 - December 07, 2020 (7,21 MB)
  4. 0.50.0 - November 16, 2020 (7,19 MB)
  5. 0.49.0 - November 09, 2020 (7,11 MB)
  6. 0.24.0 - September 17, 2018 (4,23 MB)
Mostrar todas as versões (201)

Runtime Dependencies (7):

addressable >= 2.5.1, ~> 2.5
googleauth < 0.7.0, >= 0.5
httpclient < 3.0, >= 2.8.1
mime-types ~> 3.0
representable ~> 3.0
retriable < 4.0, >= 2.0
signet ~> 0.9

Development Dependencies (2):

activesupport < 5.1, >= 4.2
thor ~> 0.19

Donos:

Autores:

  • Steven Bazyl, Tim Emiola, Sergio Gomes, Bob Aman

SHA 256 checksum:

2cf41bd7a25336ce9be72d249ca8500e593c6fcff66b155f9c0c6312fc770463

Total de downloads 160.902.559

Desta versão 76.679

Licença:

Apache-2.0

Versão Requerida do Ruby: ~> 2.0

Links: